/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

.sub-menu-table {
  font-size: 1.4rem;
  font-weight: 500;
  .ant-menu-vertical {
    margin: -10px;
    padding: 2.5px 1px !important;
    border-inline-end: 0 !important;
    box-shadow: 2px 2px 10px 1px #aaa;
    border-radius: 0px;
    .ant-menu-item {
      padding: 0px 18px !important;
      margin: auto !important;
      margin-inline: 0px;
      margin-block: 0 !important;
      height: 32px !important;
      line-height: 32px !important;
      width: 100%;
      box-sizing: border-box !important;
      overflow: hidden;
    }
    .ant-menu-item-active {
      background-color: #e5eafb !important;
      text-decoration: underline;
      border: none !important;
      border-radius: 0px;
    }
  }
}
